<?xml version="1.0" encoding="UTF-8"?>
<Context antiJARLocking="false" path="/acbb-web">
    <Manager className="org.apache.catalina.session.PersistentManager" debug="0" distributable="false"
             saveOnRestart="false">
        <Store className="org.apache.catalina.session.FileStore"/>
    </Manager>
</Context>
